/* CSS Document */
@font-face {
  font-family: 'khabar';
  src: url('../fonts/BNazanin.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/BNazanin.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/BNazanin.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.size-full, .big_image{
    display: block;
    max-width: 100%;
    height: auto;
}
#menu-1, #top_bar, .navbar, #for_share, .comments, #special_for_single, #author_image, #time, .ssba{

visibility: hidden !important;
display:none !important;

    }
.single_header h1, #author_name {display:block;font-family:kabar;text-align:right}

#main_con{
direction:rtl;
visibility: visible !important;
display:block !important;
text-align:right;
font-family:khabar;
width:100%;
}
.single_content p{
font-family:khabar;
font-size:21px;
line-height:32px;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}